Subject: Re: [RFC] netdev: debugging option

From: Stephen Hemminger <[email-masked]>
Date: Mon, 4 Aug 2008 15:34:44 -0700

On Mon, 04 Aug 2008 14:31:28 -0700 (PDT)
David Miller <[email-masked]> wrote:

> From: Stephen Hemminger <[email-masked]>
> Date: Mon, 4 Aug 2008 09:37:42 -0700
> 
> > On Sun, 20 Jul 2008 00:05:09 -0700 (PDT)
> > David Miller <[email-masked]> wrote:
> > 
> > > From: Stephen Hemminger <[email-masked]>
> > > Date: Sat, 19 Jul 2008 23:04:24 -0700
> > > 
> > > So we really need to add some kind of run time enable and also a
> > > filter of some sort, even if it's just on device.
> > 
> > The sysctl in the patch is default off, so unless it is turned on,
> > the log is quiet
> 
> I get a feeling you think I can just apply your patch now.
> 
> You can't respond to my gripes more than a week later and expect
> the patch to still be in my inbox ready to apply.  I delete the
> patch from my mailbox as soon as I have major issues with it.
> 

Okay, I prioritize my mail replies, and this was on the tickler file of
(things to get back to when the smoke clears).  Just didn't want to let
it die.